import React from 'react';
export default function ArrowInsert(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M714.04-231.87 311.65-634.26v363.87h-79.78v-499.22h499.78v79.22H367.78L769.61-288z" })));
}
